

		<script src="js/bootstrap.min.js"></script>
		<script src="lib/easing/easing.min.js"></script>
		<script src="lib/owlcarousel/owl.carousel.min.js"></script>
		<script src="js/slick.min.js"></script>
		<script src="js/nouislider.min.js"></script>
		<script src="js/jquery.zoom.min.js"></script>
		<script src="js/main.js"></script>
        <script src="js/lga.min.js"></script>

<script type="text/javascript">
	// Vendor carousel
    $('.vendor-carousel').owlCarousel({
        loop: true,
        margin: 29,
        nav: false,
        autoplay: true,
        smartSpeed: 1000,
        responsive: {
            0:{
                items:2
            },
            576:{
                items:3
            },
            768:{
                items:4
            },
            992:{
                items:5
            },
            1200:{
                items:6
            }
        }
    });


    // Related carousel
    $('.related-carousel').owlCarousel({
        loop: true,
        margin: 29,
        nav: false,
        autoplay: true,
        smartSpeed: 1000,
        responsive: {
            0:{
                items:1
            },
            576:{
                items:2
            },
            768:{
                items:3
            },
            992:{
                items:4
            }
        }
    });


    $(document).ready(function(){ 
	// bind and scroll header div
	$(window).bind('resize', function(e){
		$(".affix").css('width',$(".container-fluid" ).width());
	});
	$(window).on("scroll", function() {
		$(".affix").css('width',$(".container-fluid" ).width());
	});
});


interval = 1500;
function get_mprevious_msg(){
 $.ajax({
  type: "GET", url: "inc/update_cart.php",dataType: "html",
        success: function(response){
       $("#showcart").html(response);
    },
        complete:function(response){ setTimeout(get_mprevious_msg, interval);   }    }); }

setTimeout(get_mprevious_msg, interval);


   $("#state_set").on('change', function () { //alert('Hello');
  var getId =  $(this).find('option:selected').attr('id');  
  getValue = $(this).val(); 


  
$.ajax({url: 'ajaxpage', type: 'POST',data: {stateIdN: getValue},success: function (result) {
    // alert(result);
    $('#lga_set').html(result);
     // alert(result);
        }  });
})


</script>